/* Localized versions of Info.plist keys */

CFBundleName = "«PROJECTNAME»";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "«PROJECTNAME» version 1.0, Copyright 2004 «ORGANIZATIONNAME»";
